LEI-LS-MAIL-SOURCE(1)

NAME
lei-ls-mail-source - list IMAP or NNTP mail source folders

SYNOPSIS
lei ls-mail-source [OPTIONS] URL

DESCRIPTION
List information about the IMAP or NNTP mail source at "URL". This command populates the cache used for Bash shell completion and is handy for writing lei-import(1) invocations.

OPTIONS

-z
-0  Use "\0" (NUL) instead of newline (CR) to delimit lines.

-l  Format output as JSON and include more information.

--pretty
    Pretty print JSON output. If stdout is opened to a tty, "--pretty" is enabled by default.

--ascii
    Escape non-ASCII characters.

--url
    Show full URL of newsgroup or IMAP folder.

CONTACT
Feedback welcome via plain-text mail to <mailto:meta@public-inbox.org>

The mail archives are hosted at <https://public-inbox.org/meta/> and <http://4uok3hntl7oi7b4uf4rtfwefqeexfzil2w6kgk2jn5z2f764irre7byd.onion/meta/>

COPYRIGHT
Copyright all contributors <mailto:meta@public-inbox.org>

License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>

SEE ALSO
lei-import(1)